=== debian/changelog ===
r-cran-manipulatewidgets (0.9.0-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Jun 2018 20:46:12 -0500

r-cran-manipulatewidgets (0.9.0-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #894304)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Mar 2018 11:05:53 -0500
