=== debian/control ===
Source: r-cran-manipulatewidgets
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-shiny, r-cran-miniui, r-cran-htmltools, r-cran-htmlwidgets, r-cran-knitr, r-cran-base64enc, r-cran-codetools
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-manipulatewidgets
Vcs-Git: https://salsa.debian.org/edd/r-cran-manipulatewidgets.git
Homepage: https://cran.r-project.org/package=manipulateWidgets

Package: r-cran-manipulatewidgets
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-shiny, r-cran-miniui, r-cran-htmltools, r-cran-htmlwidgets, r-cran-knitr, r-cran-base64enc, r-cran-codetools
Description: GNU R package for more interactivity in interactive charts
 The package helps to add controls like sliders, pickers, checkboxes,
 etc. that can be used to modify the input data or the parameters of
 an interactive chart created with package 'htmlwidgets'.
