=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/manipulateWidgets_([-\d\.]*)\.tar.gz
