=== debian/changelog ===
r-cran-manipulatewidgets (0.11.1-3) unstable; urgency=medium

  * debian/control: Now *really* revert to r-cran-manipulatewidgets as the
    package name even though it is not the fully correct upstream map

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Dec 2021 17:11:30 -0600

r-cran-manipulatewidgets (0.11.1-2) unstable; urgency=medium

  * debian/control: Revert to r-cran-manipulatewidgets as the package name
    even though it is not the fully correct upstream map

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Dec 2021 16:09:24 -0600

r-cran-manipulatewidgets (0.11.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/control: Set Build-Depends: to current R version

  * debian/control: Add Build-Depends: debhelper-compat (= 11)
  * debian/compat: Removed

  * debian/watch: Correct upstream name to manipulateWidget (singular)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Dec 2021 14:57:43 -0600

r-cran-manipulatewidgets (0.9.0-3) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 May 2020 20:57:37 -0500
