=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/manipulateWidget_([-\d\.]*)\.tar.gz
