=== debian/changelog ===
r-cran-manipulatewidgets (0.11.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to debhelper-compat (= 13)
  * debian/control: Correct Homepage link 		(Closes: #1080300)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Jan 2026 21:14:37 -0600
