=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-shiny, r-cran-miniui, r-cran-htmltools, r-cran-htmlwidgets, r-cran-knitr, r-cran-base64enc, r-cran-codetools, r-cran-webshot, r-cran-shinyjs
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-shiny, r-cran-miniui, r-cran-htmltools, r-cran-htmlwidgets, r-cran-knitr, r-cran-base64enc, r-cran-codetools, r-cran-webshot, r-cran-shinyjs
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-manipulatewidgets
 Vcs-Git: https://salsa.debian.org/edd/r-cran-manipulatewidgets.git
-Homepage: https://cran.r-project.org/package=manipulateWidgets
+Homepage: https://cran.r-project.org/package=manipulateWidget
 
 Package: r-cran-manipulatewidgets
 Architecture: all
