=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/manipulateWidget_([-\d\.]*)\.tar.gz
